SiiNunit {

//Translated by: DBus Team

//Language: CZ

	localization_db : .localization {

		//Truck desktop

			key[]: "truck_browser_brand_solaris_urbino"
			val[]: "Solaris Urbino III."

			key[]: "truck_browser_brand_evadys_line"
			val[]: "Iveco Evadys Line"

			key[]: "truck_browser_brand_karosa_b951"
			val[]: "Karosa B951"

			key[]: "truck_browser_brand_karosa_c954e"
			val[]: "Karosa C954E"

		//Locators

			key[]: "ac_cont"
			val[]: "Ovládání topení"

			key[]: "bckp_camera"
			val[]: "Couvací kamera"

			key[]: "buse"
			val[]: "Informační panely"

			key[]: "buse_t"
			val[]: "Cíl"

			key[]: "cb_radio"
			val[]: "Vysílačka"

			key[]: "course"
			val[]: "Kurz"

			key[]: "drv_ac"
			val[]: "Klimatizace kabiny"

			key[]: "drv_curt"
			val[]: "Záclonka kabiny"

			key[]: "drv_door"
			val[]: "Kabinové dveře"

			key[]: "drv_light"
			val[]: "Osvětlení kabiny"

			key[]: "drv_seat"
			val[]: "Sedadlo řidiče"

			key[]: "e_toll"
			val[]: "Elektronické mýto"

			key[]: "f_light_fog"
			val[]: "Přední mlhová světla"

			key[]: "floor"
			val[]: "Podlaha"

			key[]: "fm_radio"
			val[]: "FM Rádio"

			key[]: "gps"
			val[]: "Navigace"

			key[]: "hndholds"
			val[]: "Záchytná madlo"

			key[]: "hndrail_pdng"
			val[]: "Čalounění madel"

			key[]: "inf_sys"
			val[]: "Palubní počítač"

			key[]: "int_ad"
			val[]: "Reklamy"

			key[]: "int_ad_pnl"
			val[]: "Reklamní panely"

			key[]: "int_clock"
			val[]: "Hodiny"

			key[]: "int_curt"
			val[]: "Záclonky"

			key[]: "int_light"
			val[]: "Osvětlení interiéru"

			key[]: "int_pas"
			val[]: "Interiér"

			key[]: "int_seat"
			val[]: "Sedačky"

			key[]: "logo_b_i"
			val[]: "Zadní logo levé"

			key[]: "logo_b_k"
			val[]: "Zadní logo pravé"

			key[]: "logo_f"
			val[]: "Přední logo"

			key[]: "logo_fm"
			val[]: "Přední logo"

			key[]: "logo_fm_k"
			val[]: "Přední logo"

			key[]: "logo_side" //not available to the player
			val[]: "Boční logo"

			key[]: "number" //unused right now
			val[]: "Evidenční číslo"

			key[]: "poz_slot"
			val[]: "Pozičky"

			key[]: "poz_slot_m"
			val[]: "Pozičky"

			key[]: "poz_slot_top" //only on Evadys, obsolete - use poz_top_f instead
			val[]: "Pozičky"

			key[]: "poz_slot_v"
			val[]: "Pozičky"

			key[]: "poz_top_f"
			val[]: "Pozičky"

			key[]: "r_light_chs"
			val[]: "Zadní světla"

			key[]: "r_panel"
			val[]: "Zadní čelo"

			key[]: "rear"
			val[]: "Plocha zadního čela"

			key[]: "roof"
			val[]: "Střecha"

			key[]: "schedule"
			val[]: "Jízdní řád"

			key[]: "stairs"
			val[]: "Schody"

			key[]: "t_machine"
			val[]: "Kasa"

			key[]: "t_valid"
			val[]: "Označovače jízdenek"

			key[]: "tachograph"
			val[]: "Tachograf"

		//Vehicle specific strings

			//Shared

			key[]: "dbus_poz_bok"
			val[]: "Boční pozičky"

			key[]: "dbus_poz_top_f"
			val[]: "Čelní pozičky"

			key[]: "dbus_language"
			val[]: "Jazyk"

			key[]: "dbus_lang_local"
			val[]: "Česky"

			key[]: "dbus_units"
			val[]: "Jednotky"

			key[]: "dbus_default_unit"
			val[]: "Výchozí"

			key[]: "dbus_settings"
			val[]: "Nastavení"

			key[]: "dbus_diagnostic"
			val[]: "Diagnostika"

			key[]: "dbus_fuel_cons"
			val[]: "Spotřeba"

			key[]: "dbus_fuel_left"
			val[]: "Palivo"

			key[]: "dbus_trip_temp"
			val[]: "Ujeto"

			key[]: "dbus_trip_header"
			val[]: "Jízda"

			key[]: "dbus_wheel_none_y"
			val[]: "Žádný (součástí pneu)"

			key[]: "dbus_wheel_none_e"
			val[]: "Žádné (součástí pneu)"

			key[]: "dbus_wheel_front"
			val[]: "Přední kolo (kompletní)"

			key[]: "dbus_wheel_rear"
			val[]: "Zadní kolo (kompletní)"

			key[]: "dbus_trip_avgspeed"
			val[]: "Prům. rychlost"

			key[]: "dbus_trip_avgcons"
			val[]: "Prům. spotřeba"

			//Solaris Urbino III.

			//Iveco Evadys Line

			key[]: "dbus_n_slip"
			val[]: "Protiskluzové lišty"

			key[]: "dbus_hndrail_pdng_d"
			val[]: "Tmavé čalounění madel"

			key[]: "dbus_hndrail_pdng_l"
			val[]: "Světlé čalounění madel"

			key[]: "dbus_carpet_stairs"
			val[]: "Koberec na schodech"

			key[]: "dbus_carpet_stairs_cab"
			val[]: "Koberec na schodech a v kabině"

			key[]: "dbus_carpet_all"
			val[]: "Koberec na schodech, v kabině a v uličce"

			key[]: "dbus_school_signs"
			val[]: "Školní cedule"

			key[]: "dbus_buse_stock_school"
			val[]: "Tovární se školními cedulemi"

			key[]: "dbus_carpet_small"
			val[]: "Kobereček"

			//Karosa BC95X

			key[]: "dbus_buse_side_rear"
			val[]: "(boční panel vzadu)"

			key[]: "dbus_buse_side_front"
			val[]: "(boční panel vpředu)"

			key[]: "dbus_buse_cedule"
			val[]: "Cedule"

			key[]: "dbus_usv24c_ready"
			val[]: "bez pokladny"

			key[]: "dbus_usv24c_none"
			val[]: "Bez kasy"

			key[]: "dbus_ads_no_rear"
			val[]: "(pro boční panel vpředu)"

			key[]: "dbus_ads_no_front"
			val[]: "(pro boční panel vzadu)"

			key[]: "dbus_ads_left_only"
			val[]: "(pouze levá strana)"

			key[]: "dbus_fog_cover_paint"
			val[]: "Nalakovaná krytka"

			key[]: "dbus_fog_cover_plast"
			val[]: "Plastová krytka"

			key[]: "dbus_st_wheel_dolphin"
			val[]: "Delfín"

			key[]: "dbus_st_wheel_k"
			val[]: "K"

			key[]: "dbus_schedule_book_gray"
			val[]: "Šedé desky"

			key[]: "dbus_schedule_book_blue"
			val[]: "Modré desky"

			key[]: "dbus_mask_old_paint"
			val[]: "Stará maska s nalakovanou mřížkou"

			key[]: "dbus_mask_old_plast"
			val[]: "Stará maska s plastovou mřížkou"

			key[]: "dbus_mask_new_paint"
			val[]: "Nová maska s nalakovanou mřížkou"

			key[]: "dbus_mask_new_plast"
			val[]: "Nová maska s plastovou mřížkou"

			key[]: "dbus_mask_new_full"
			val[]: "Nová maska bez mřížky"

			key[]: "dbus_curt_blue"
			val[]: "Modré záclonky"

			key[]: "dbus_dash_b951"
			val[]: "Automat"

			key[]: "dbus_dash_b951e_old"
			val[]: "Automat (stará palubní deska)"

			key[]: "dbus_dash_b951e_new"
			val[]: "Automat (nová palubní deska)"

			key[]: "dbus_dash_b952"
			val[]: "Manuál"

			key[]: "dbus_dash_b952e_old"
			val[]: "Manuál (stará palubní deska)"

			key[]: "dbus_dash_b952e_new"
			val[]: "Manuál (nová palubní deska)"

	}
}
